CentOS-3 x86_64 errata: Updated mailman package
Posted on: 12/26/2004 06:20 AM

An updated mailman package has been released for CentOS-3 x86_64

A new mailman package is available for CentOS-3 x86_64. Refer to https://rhn.redhat.com/errata/RHBA-2004-481.html.

RPMS/mailman-2.1.5-23.x86_64.rpm
SRPMS/mailman-2.1.5-23.src.rpm

Execute "yum update mailman" to apply. Note that RedHat has moved this package from extras into the actual distribution.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_mailman_package.html)